body{
font-family: 'Open Sans', sans-serif;
font-size: 14px;
color: #333;
}

img{
    max-width:100%;
    display:block;
    height: auto;
}

ul, li, ol, dd, dt, form, p, a, img, h1, h2, h3, h4, h5, h6 a{
    margin:0px;
    padding:0px;
    list-style: none;
    outline:none;
    border:none;
    text-decoration: none;
    
}
 h1, {
 font-family: 'Roboto', sans-serif;

 }
 h3{
  font-size: 28px;
 font-family: 'Roboto', sans-serif;
   font-weight: 400;
}
 h4{
  font-family: 'Roboto', sans-serif;
 }
h2{
  font-size: 30px;
font-family: 'Roboto', sans-serif;
}

 p{
 	font-size: 14px;
 }
  .section-padding{
    padding: 60px 0;
}
.no-padding-left {
    padding-left: 0 !important;
}
.no-padding-right {
    padding-right: 0 !important;
}
.fa-calendar{
  color: #fff;
}
.no-padding{
   padding:0 !important;
}
/*-------header------------------------*/
.header .logo{
 padding: 25px 0;
}

.head-contact{
  float: left;
  
}
.contact-wrapper {
  margin-top: 35px;
}

.contact-deatail span{
  color: #f6402c;
  font-weight: 600;

}
.contact-deatail{
  float: left;
}
.contact-message span{
  color:#f6402c;
  font-weight: 600;

}
.message-wrapper{
  float: right;
}
.contact-wrapper [class*="fa-"] {
  margin-right: 10px;
  color: #4a85c1;
  font-size: 40px;
  font-weight: 400;
}
.head-message{
  float: left;
}
.contact-message{
  float: right;
  margin-right: 10px;
}
.menu-wrapper{
  float: right;
  margin-top: 15px;
  
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.current>a{
  color: #333;
  
}
.navbar-default .navbar-nav>li>a:focus {
    color: #333; 
  }
.navbar-default {
  background: none;
 }
 .navbar-default .navbar-nav>li>a{
  color: #333;
  text-transform: uppercase;
 }
.navbar {
  box-shadow: none;
  font-family: 'Roboto Slab', serif;
}
.navbar-default .navbar-toggle{
  border:1px solid#ccc; 
}
 .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.current>a {
    color: #fff;
    background: #346492;
    border-radius: 5px;
}
.navbar-nav>li>a{
  line-height: 10px;
}

 .contact-deatail a{
  text-decoration: none;
  color: #333;
 }
 .contact-message a{
  text-decoration: none;
  color: #333;
 }
 .nav>li:last-child{
  border-right: none;
   
}

.header-right{
  float: right;
  margin-top: 10px;
}
.header-right p{
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
}
.header-right a{
  color: #fff;
  font-size:30px;
  padding-left: 60px;
  text-decoration: none;
}
.banner{
  position: relative;
}
.banner .owl-controls{display:none;}

.navbar-container {
    padding: 20px 0 20px 0;
}

.navbar.navbar-fixed-top.fixed-theme {
    background-color: #222;
    border-color: #080808;
    box-shadow: 0 0 5px rgba(0,0,0,.8);
}


#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #0b55b6;
    color: #fff;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}
.scrollup {
    background: url("../images/icon_top.png.html") no-repeat;
    bottom: 50px;
    display: none;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    right: 48px;
    text-indent: -9999px;
    width: 40px;
    z-index: 999;
}
/*-------------------header end----------------------*/
/*------------------bottom-banner open-------------------*/
.bottom-banner{
  background: #315c8c;
  padding: 40px 0;
}
.best-block .fa{
  padding-top: 25px;
}
.best-block{
  border-radius: 100%;
  height: 80px;
  width: 80px;
  background: #a0e2fa;
  text-align: center;
  color: #49859b;
  font-size: 30px;
  float: left;

}
.best-text{
  color: #fff;
  padding-left: 100px;
}
.best-text h4{
  color: #fff;
}
.read-more .btn{
  border-radius: 30px;
  border:2px solid#a0e2fa;
  color: #fff;
  padding: 15px 40px;
  margin-top: 15px;
}
.read-more .btn .fa{
  padding-left: 10px;
}
.read-more .btn:hover{
  background: #a0e2fa;
  color: #49859b;
}
/*------------------bottom-banner end-------------------*/
/*----------------service-wrapper open----------------*/
.service-text{
  background: #f3f3f3;
  padding: 30px 20px;
  text-align: center;
}
.service-text h4{
  color: #305484;
  margin-bottom: 15px;

}
.service-block img{
  width: 100%;
}
.service-text:hover{
  background: #375e91;
  color: #fff;
}
.service-text:hover h4 {
  color: #fff;
  }
  .service-text:hover .btn-change1 {
    background: #fff;
    color: #375e91;
  }

.btn-change{
    height: 50px;
    width: 100px;
    background: lightseagreen;
    margin: 20px;
    float: left;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition: all 0.5s ease-in-out;
    border: 0px;
    color: #fff;
}
.btn-change:hover{
    -webkit-transform: scale(1.1);
    background: #31708f;
    color: #fff;
}
.btn-change1{
    height: 50px;
    width: 120px;
    background: #375e91;
    margin: 20px 0;
    border: 0px;
    color: #fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-box-shadow: 0px 0px 0 0 #31708f inset , 0px 0px 0 0 #31708f inset;
    border-radius: 5px;
}
.btn-change1:hover{
    -webkit-box-shadow: 60px 0px 0 0 #31708f inset , -60px 0px 0 0 #31708f inset;
    color: #fff;
}
.effect-layla img{
  width: 100%;
}
/*--------------service-wrapper end-------------*/
/*----------------about open-------------------*/
h2.title{
  text-transform: uppercase;
  position: relative;
  font-weight: 600;
}
h2.title:before {
    background: #375e91;
    position: absolute;
    content: '';
    top: 110%;
    height: 3px;
    width: 80px;
}
h2.title:after {
    background: #375e91;
    position: absolute;
    content: '';
    top: 111%;
    height: 1px;
    width: 100%;
    left: 0;
}
.about-text{
  margin-top: 30px;
}
.about-text a{
  color: #375e91;
  text-decoration: none;
  font-weight: bold;
  margin-top: 30px;
}
.about-text p{
  margin-bottom: 10px;
}
/*---effect---*/


.project {
  width: 100%;
  float: left; }
  .project:not(:last-child) {
    margin-right: 4%; }
  .project-list:after {
    content: " ";
    display: block;
    clear: both; }
  .project__image {
    display: block;
    position: relative; }
    .project__image img {
      width: 100%;
      max-width: 100%;
      height: auto;
      display: block; }
    .project__image:after {
      content: " ";
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4));
      transition: opacity .3s ease;
      opacity: 0; }
  .project__card {
    position: relative;
    will-change: transform;
    transition: box-shadow .3s ease;
    box-shadow: 0 10px 30px transparent; }
    .project__card.hover-in {
      transition: -webkit-transform .2s ease-out;
      transition: transform .2s ease-out;
      transition: transform .2s ease-out, -webkit-transform .2s ease-out; }
    .project__card.hover-out {
      transition: -webkit-transform .2s ease-in;
      transition: transform .2s ease-in;
      transition: transform .2s ease-in, -webkit-transform .2s ease-in; }
  .project:hover .project__card {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4); }
  .project:hover .project__image:after {
    opacity: 1; }
  .project:hover .project__detail {
    border-width: 10px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4); }
  .project:hover .project__title, .project:hover .project__category {
    -webkit-transform: translateY(0) scale(1);
        -ms-transform: translateY(0) scale(1);
            transform: translateY(0) scale(1);
    opacity: 1; }
  .project__detail {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 20px;
    bottom: 20px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    pointer-events: none;
    -webkit-transform: translateZ(30px);
            transform: translateZ(30px);
    border: 0 solid #fff;
    transition: border .4s ease; }
  .project__title {
    margin: 0 0 10px;
    font-size: 36px;
    font-weight: 700;
    transition: .4s ease;
    opacity: 0;
    -webkit-transform: translateY(40px) scale(0);
        -ms-transform: translateY(40px) scale(0);
            transform: translateY(40px) scale(0);
    will-change: transform; }
    .project__title a {
      color: white; }
  .project__category {
    opacity: 0;
    transition: .4s ease;
    transition-delay: .1s;
    -webkit-transform: translateY(40px) scale(0);
        -ms-transform: translateY(40px) scale(0);
            transform: translateY(40px) scale(0);
    will-change: transform; }
    .project__category a {
      color: rgba(255, 255, 255, 0.8);
      font-size: 1.3em; }


/*--------effect end*/
.why-choose{
  margin-top: 30px;
}
.why-choose h5{
  color: #c91121;
  margin-bottom: 20px;
}
.project-list{
  margin-top: 40px;
}
.gallery-text{
  margin-top: 30px;
}
/*------------------about end-------------------*/
/*---------------gallery-wrapper open------------------*/
.gallery-wrapper{

}
.owl-controls{
  text-align: center;
  color: #a6a6a6;
  font-size: 15px;
}
.gallery-block{
  margin-top: 30px;
}
.owl-prev{
  border-radius: 100%;
    border: 1px solid #a6a6a6;
    height: 30px;
    width: 30px;
    position: relative;
    left: 380px;
    top: 30px;
}
.owl-next{
  border-radius: 100%;
    border: 1px solid #a6a6a6;
    height: 30px;
    width: 30px;
    position: relative;
    left: 430px;

}
/*-----------------gallery-wrapper end-----------------*/
.testimonials-wrapper{
  background:url("../images/test.jpg");
  background-size: cover;
}
.what-we{
  background: #fff;
  padding: 15px;
  margin-top: 50px;
  padding-bottom: 110px;
  
}
.what-we span{
  color: #0b9de9;
}
.what-we h4{
  margin-bottom: 20px;
  margin: 15px 0;
}

.what-we .btn {
  cursor: pointer;
  background-color: #e6e5e5;
  line-height: 40px;
  position: absolute;
  left: 30%;
  transform: translate(-50%, 85%);
  z-index: 0;
}
.what-we .btn span {
  color: #333;
  display: block;
  text-transform: uppercase;
  transform-origin: center left;
  transition: color 0.3s ease;
  position: relative;
  z-index: 1;
}

.what-we .btn:before,
.btn:after {
  content: '';
  background: #375e91;
  color: #fff;
  height: 50%;
  width: 0;
  position: absolute;
  transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.what-we .btn:before {
  top: 0;
  left: 0;
  right: auto;
}
.what-we .btn:after {
  bottom: 0;
  right: 0;
  left: auto;
}
.what-we .btn:hover:before {
  width: 100%;
  right: 0;
  left: auto;
}
.what-we .btn:hover:after {
  width: 100%;
  left: 0;
  right: auto;
}
.what-we .btn:hover span {
  color: #fff;
}
.what-we .btn:hover em {
  background: #000;
  transform: scaleX(1);
}



.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    margin-top: 42px;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: center;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #d93745;
}

  .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #5a5a5a;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    display: inline-block;
}
.owl-carousel1 .owl-prev{
  border: none
}
.owl-carousel1 .owl-next{
  border: none
}
.testimonials-wrapper h3.title-list{
  color: #a2121e;
  font-size: 24px;
  text-align: center;
  margin-bottom: 20px;
}
.testimonials-block{
  background: #e3e1e3;
  border-radius: 5px;
  margin-top: 60px;
  padding: 30px;
}
.owl-carousel1{
  text-align: center;
}
.owl-carousel1 .fa{
  font-size: 20px;
}
.owl-carousel1 .item{
  font-style: italic;
}
.owl-carousel1 .item p{
  font-style: initial;
}
/*------------testimonials-wrapper----------------*/
.contact-block{
  background: #cbc9c9;
  margin-top: 60px;

}
.contact-text h4{
  margin-top: 30px;
  font-style: italic;
}
.contact-block .btn-change1{
  font-size: 20px;
  height: 60px;
  width: 180px;
  float: right;
}
.contact-block .btn-change1:hover{
    -webkit-box-shadow: 90px 0px 0 0 #31708f inset , -90px 0px 0 0 #31708f inset;
    color: #fff;
}
/*----------footer open----------------*/
.footer-wrapper{
  background: #193c6a;
  color: #fff;
}
.footer-wrapper h4{
  color: #fff;
  margin-bottom: 20px;
  font-size: 20px;
} 
.contact-block li{
  margin: 10px 0;
  font-size: 13px;
  color: #fff;
}
.social-icons  a{
  color: #fff;
}
.quick-block li{
  background: url("../images/er.png") no-repeat 0px 10px;
    padding-left: 18px;
    color: #fff;
    margin: 10px 0;
}
.social-icons{
  background: #fff;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  color: #221e1f;
  text-align: center;
}
.social-icons .fa{
  color: #193c6a;
  font-size: 20px;
   margin-top: 12px;
}
.social-icons{
  margin: 10px 0;
}
.bottom-footer{
  background: #082040;
  padding: 10px 0;
}
.bottom-footer span{
  text-transform: uppercase;
}
.bottom-footer p{
  color: #fff;
}
.logo-block{
  float: right;
}
.quick-block{
  padding-left: 50px;
}
.contact-list{
  padding-left: 80px;
}
.quick-block a{
  color: #fff;
  text-decoration: none;
}
.contact-list a{
  color: #fff;
  text-decoration: none;
}
.contact-list li{
  font-size: 15px;
  margin: 10px 0;
}
.social-icons p{
  position: relative;
  color: #fff;
  padding-left: 50px;
  bottom: 30px; 
}
.follow-block{
  padding-left: 40%;
}
/*--------------footer end----------------*/
/*------------------about page open-----------------*/
.bg-img {
    background: url("../images/bg.jpg") no-repeat;
    -webkit-background-size: cover;
  background-size: cover;
}
.inner-intro {
  background-color: #f7f7f7;
  height: 300px;
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.inner-intro.inner-intro-small {
  height: 380px;
}
.inner-intro .container {
  position: relative;
  height: 100%;
  display: table;
}
.inner-intro .container .title {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

.overlay-before:before {
  content: '';
  width: 517px;
  height: 166%;
  position: absolute;
  top: 0;
  left: 0;
  background: #366694;
  transform: rotate(23deg);
  -webkit-transform: rotate(23deg);
  transform-origin: 100% 0;
 -webkit- transform-origin: 100% 0;
}

.inner-intro h1{
  font-weight: 800;
  text-transform: uppercase;
  color: #f7f7f7;
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
               font-size: 50px;
}
.about-text-block h2{
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
}
.about-text-block p{
  text-align: justify;
}

/*---------------about page end----------------*/
/*---------------gallery page open-----------------*/
.fancy-box .images-block{
  margin-bottom: 30px;
}
/*---------------gallery page end-----------------*/

/*-----------contact us page open-----------*/
/* Contact form */
.contact-googlemap {
    margin-top: 20px;
}
.contact-ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.contact-ul li {
    line-height: 60px; 
}
.contact-ul li a {
    color: #403630;
}
#contact_form_holder input, #contact_form_holder textarea {
    width: 100%;
    border: 1px solid #999 !important;
    border: none;
    padding-bottom: 10px;
    padding: 8px 10px;
}
#contact_form_holder input[placeholder], #contact_form_holder textarea[placeholder] {
    text-transform: uppercase;
}
#contact_form_holder textarea {
    height: 130px;
    resize: none;
}
#contact_form_holder .form-wrap {
    margin-bottom: 25px;
}
#send_message {
    width: 150px !important;
    border: 1px solid #777 !important;
    cursor: pointer;
    padding: 5px;
    background: #fff;
    text-transform: uppercase;
    position: relative;
    transition: all 0.4s ease-in-out 0s;
}
#send_message:hover {
    background: #2fbf70;
    color: #fff;
    border-color: #ef3f3f;
}
.error {
    display: none;
    padding: 10px;
    color: #fff;
    font-size: 12px;
    background-color: #e85d5d;
}
.success {
    display: none;
    padding: 10px;
    color: #044406;
    font-size: 12px;
    background-color: #B7FBB9;
}
.contact h4{
    color:#3db70e;
    padding: 20px 0px; 
}
.welcome h4{
color: #2fbf70;
}
.main-content-container-inner h2{
    color: #2fbf70;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 500;
}
.text-contact h2.title:before {
    background: #b20000;
    position: absolute;
    content: '';
    top: 74%;
    left: 2%;
    height: 3px;
    width: 50px;
}

.welcome [class*="fa-"] {
    margin-right: 20px;
    color: #346492;
    font-size: 25px;
}
.welcome [class*="fa-"]:before {
  text-align: center;
}
.welcome .contact-ul{
  border:1px solid#ccc;
  display: inline-block;
  border-radius: 10px;
}
.welcome .contact-ul li span {
  position: relative;
  bottom: 5px;
}
.welcome .contact-ul li {
vertical-align: middle;

}
.welcome .contact-ul li{
  padding: 15px;
  border-bottom: 1px solid#ccc;
  font-size: 18px;
  padding-left: 30px;

}
.welcome .contact-ul li:last-child{
  border-bottom: none;
   
}
#subber2{
  margin-top: 30px;
}
.from-wrapper h2{
  margin-bottom: 20px;
  color: #fff;
}
.contact-info{
  margin-top: 30px;
}
.contact-info h4{
  color: #fff;
}
.contact-info li{
  color: #fff;
}
.contact-info a{
  color: #fff;
  text-decoration: none;
}
/* form validation */
/* contact page
------------------------------*/
.successmsg {
  background-color: #5cb85c;
  color: #ffffff;
  font-size: 16px;
  margin-top: 30px;
  padding: 10px 30px;
  text-align: center;
}
.contact-form label {
  display: block;
  position: relative;
  font-family: 'Open Sans';
}
.contact-form .err {
  color: #fff;
  background: #b94a48;
  border-radius: 4px;
  display: none;
  position: absolute;
  right: 0;
  top: 5px;
  padding: 4px 7px;
  font-weight: normal;
}
.contact-form .err:before {
  display: block;
  background-color: #000;
  height: 20px;
  margin-left: -20px;
  width: 20px;
}
.quick-contact .err {
  top: 0;
}
.quick-contact .err-captcha {
  top: 5px;
}
.contact-form #captchaimg {
  display: block;
  border: 1px solid #a1a1a1;
  margin-bottom: 7px;
}
.contact-form .textcaptcha {
  width: 50%;
}
/**/

/*contact page end*/
/*------------contact page end-------------*/
@media (max-width:321px) {

}
@media (max-width: 375px) {
  .best-text {
    padding-left: 0;
}
.contact-list {
    padding-left: 0;
   margin-top: 20px;
}
.quick-block {
    padding-left: 0;
}
.service-text{
  margin-bottom: 20px;
}
h2.title:after{
  top: 103%;
}
h2.title:before {
  top: 102%;
}
.follow-block {
    padding-left: 0%;
}
.quick-block{
  margin-top: 20px;
}
.images-gallery{
  margin-bottom: 20px;
}
 

}
@media (min-width: 384px) {
  .follow-block {
    padding-left: 0%;
}
.quick-block {
    padding-left: 0;
}
.contact-list {
    padding-left: 0;
}
.images-gallery{
  margin-bottom: 20px;
}
}
@media (min-width: 412px) {
.read-more{
  text-align: center;
}
.images-gallery{
  margin-bottom: 20px;
}
}
@media (min-width: 414px) {
  .read-more{
    text-align: center;
  }
  .quick-block {
    padding-left: 0;
    margin-top: 20px;
}
.follow-block {
 padding-left: 0%; 
 margin-top: 20px;
}
.read-more{
  text-align: center;
}
.service-text{
  margin-bottom: 20px;
}
.owl-carousel13 .owl-next {
  left: 200px;
}
.owl-carousel13 .owl-prev{
      left: 153px;
}
.follow-block {
    padding-left: 0%;
}
.quick-block {
    padding-left: 0;
}
.contact-list {
    padding-left: 0;
}
.images-gallery{
  margin-bottom: 20px;
}


}
@media (min-width: 568px) {
  .follow-block {
    padding-left: 0%;
}
.quick-block {
    padding-left: 0;
}
.contact-list {
    padding-left: 0;
}
.images-gallery{
  margin-bottom: 20px;
}
}
@media (min-width: 600px) {
  .follow-block {
    padding-left: 0%;
}
.quick-block {
    padding-left: 0;
}
.contact-list {
    padding-left: 0;
}
.images-gallery{
  margin-bottom: 20px;
}
} 
@media (min-width: 667px) {
.follow-block {
    padding-left: 0%;
}
.quick-block {
    padding-left: 0;
}
.contact-list {
    padding-left: 0;
}
.images-gallery{
  margin-bottom: 20px;
}

}
@media (min-width: 734px) {
 .contact-list{
  padding-left: 0;
 }
 .what-we .btn{
  left: 9%;
 }
 .quick-block {
    padding-left: 0;
    margin-top: 20px;
}
.follow-block {
 padding-left: 0%; 
 margin-top: 20px;
}
.read-more{
  text-align: center;
}
.service-text{
  margin-bottom: 20px;
}
.images-gallery{
  margin-bottom: 20px;
}
}
@media (min-width: 768px) {
  .images-gallery{
  margin-bottom: 20px;
}
.follow-block {
    padding-left: 0%;
}
.quick-block {
    padding-left: 0;
}
.contact-list {
    padding-left: 0;
}
.images-gallery{
  margin-bottom: 20px;
}


}
@media (min-width: 992px) {
.owl-carousel13 .owl-prev {
    left: 318px;
}
.owl-carousel13 .owl-next {
    left: 365px;

}
.what-we .btn {
    left: 33%;
}
}
@media (min-width: 1200px) {
  .contact-list {
    padding-left: 80px;
}
.quick-block {
    padding-left: 50px;
}
.follow-block {
 padding-left: 40%; 
}
.what-we .btn {
  left: 30%;
}
.quick-block {
    margin-top: 0;
}
.follow-block {
  margin-top: 0;
}
.owl-carousel13 .owl-next{
  left: 430px;
}
.owl-carousel13 .owl-prev {
    border-radius: 100%;
    border: 1px solid #a6a6a6;
    height: 30px;
    width: 30px;
    position: relative;
    left: 380px;
    top: 30px;
}


}
